Bug 454995 - should not depend on PyXML
should not depend on PyXML
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: conduit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-11 06:51 EDT by Nerijus Baliūnas
Modified: 2008-09-24 20:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 19:58:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2008-07-11 06:51:42 EDT
Conduit should not depend on PyXML - see http://www.conduit-project.org/wiki/0.3.5:
Bugs Fixed
Remove dependence on xml.dom.ext (PyXML).
Comment 1 Michel Alexandre Salim 2008-08-26 20:52:20 EDT
Woops, somehow missed this. I'm building the revised update to 0.3.13 now.
Comment 2 Fedora Update System 2008-08-26 22:16:34 EDT
conduit-0.3.13-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/conduit-0.3.13-2.fc9
Comment 3 Fedora Update System 2008-08-26 22:17:07 EDT
conduit-0.3.13-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/conduit-0.3.13-2.fc8
Comment 4 Fedora Update System 2008-09-10 02:56:21 EDT
conduit-0.3.13-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conduit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7324
Comment 5 Fedora Update System 2008-09-10 02:56:32 EDT
conduit-0.3.13-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conduit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7452
Comment 6 Fedora Update System 2008-09-24 19:58:30 EDT
conduit-0.3.13-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-09-24 20:21:18 EDT
conduit-0.3.13-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.